section {
    position: relative;
}


.square {
    position: absolute;
    border: 1px solid black;
    height: 100px;
    width: 100px;
}

#square1 {
    top: 0;
    left: 0;
}

#square2 {
    top: 40px;
    left: 5%;
}

#square3 {
    top: 200px;
    left: 0;
}